"use client"

import SkeletonShimmer from "@/components/SkeletonShimmer"

import styles from "./campaignPage.module.css"

export default function CampaignPageSkeleton() {
  return (
    <div className={styles.pageContainer}>
      <h1>
        <SkeletonShimmer width="50%" height="2rem" />
      </h1>
    </div>
  )
}
